prefix=/usr
libdir=${prefix}/lib
includedir=${prefix}/include/libportal

Name: libportal
Description: Portal API wrappers
Version: 0.0.2
Requires: gio-unix-2.0
Libs: -L${libdir} -lportal
Cflags: -I${includedir}
